<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CloudServerCost](./bitburner.bitnodemultipliers.cloudservercost.md)

## BitNodeMultipliers.CloudServerCost property

Influence how much it costs to purchase a cloud server

**Signature:**

```typescript
CloudServerCost: number;
```
